{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 1,
    "created_at": "2020-01-02T17:06:39",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-02T17:06:39",
    "format": "png",
    "height": 1620,
    "hidden_from_users": false,
    "id": 2236750,
    "intensities": {
        "ne": 51.513732,
        "nw": 51.462969,
        "se": 45.961431,
        "sw": 47.289826
    },
    "mime_type": "image/png",
    "name": "S1E21_1.png",
    "orig_sha512_hash": "19427522e0862ec6578cdfdcf9b38717a485301bf84b96d94da94b5b5c6c78945e00b7f9ef3382980438b9ac52d002171fc6861298df845b46fa43de94357a22",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/2/2236750.png",
        "large": "https://derpicdn.net/img/2020/1/2/2236750/large.png",
        "medium": "https://derpicdn.net/img/2020/1/2/2236750/medium.png",
        "small": "https://derpicdn.net/img/2020/1/2/2236750/small.png",
        "tall": "https://derpicdn.net/img/2020/1/2/2236750/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/2/2236750/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/2/2236750/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/2/2236750/thumb_tiny.png"
    },
    "score": 14,
    "sha512_hash": "e33dcc2a374b370822e32d55298cc2fab20309a57bf45dad66e045fd372ef5c3297699857b63289895971dfed13f2a07403783450298d430c06a99c5a4092de8",
    "source_url": null,
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        21875,
        23297,
        24930,
        25672,
        26776,
        27084,
        33855,
        36710,
        36890,
        40482,
        40953,
        42681,
        51995
    ],
    "tags": [
        "buffalo",
        "cloven hooves",
        "desert",
        "dragon",
        "eyes closed",
        "feather",
        "male",
        "open mouth",
        "over a barrel",
        "safe",
        "screencap",
        "spike",
        "looking at each other"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T03:47:28",
    "uploader": "Frustration in Excelsis",
    "uploader_id": 411796,
    "upvotes": 15,
    "view_url": "https://derpicdn.net/img/view/2020/1/2/2236750__safe_screencap_spike_buffalo_dragon_over+a+barrel_cloven+hooves_desert_eyes+closed_feather_looking+at+each+other_male_open+mouth.png",
    "width": 2880,
    "wilson_score": 0.6258947540290051
}
